import { ComponentFixture, TestBed } from '@angular/core/testing';

import { ConfigureCheckboxComponent } from './configure-checkbox.component';

describe('ConfigureCheckboxComponent', () => {
  let component: ConfigureCheckboxComponent;
  let fixture: ComponentFixture<ConfigureCheckboxComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ ConfigureCheckboxComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(ConfigureCheckboxComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
